.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls9d{letter-spacing:-2.952000px;}
.ls43{letter-spacing:-2.832000px;}
.ls82{letter-spacing:-2.551200px;}
.ls4d{letter-spacing:-2.478358px;}
.ls3e{letter-spacing:-2.352000px;}
.ls86{letter-spacing:-2.316000px;}
.ls84{letter-spacing:-2.311200px;}
.ls87{letter-spacing:-2.244000px;}
.ls96{letter-spacing:-2.121600px;}
.ls7c{letter-spacing:-2.071200px;}
.ls57{letter-spacing:-1.972398px;}
.ls5e{letter-spacing:-1.908000px;}
.ls14{letter-spacing:-1.872000px;}
.ls8c{letter-spacing:-1.836000px;}
.ls39{letter-spacing:-1.824000px;}
.ls5b{letter-spacing:-1.817237px;}
.ls6a{letter-spacing:-1.718400px;}
.ls9b{letter-spacing:-1.680000px;}
.ls7d{letter-spacing:-1.641600px;}
.ls2e{letter-spacing:-1.441984px;}
.ls4f{letter-spacing:-1.414578px;}
.ls16{letter-spacing:-1.392000px;}
.ls91{letter-spacing:-1.288800px;}
.ls68{letter-spacing:-1.238400px;}
.ls55{letter-spacing:-1.218519px;}
.ls5c{letter-spacing:-1.200000px;}
.ls41{letter-spacing:-1.176000px;}
.ls3f{letter-spacing:-1.128000px;}
.ls63{letter-spacing:-1.099200px;}
.ls58{letter-spacing:-1.063358px;}
.ls89{letter-spacing:-1.044000px;}
.ls47{letter-spacing:-1.008000px;}
.ls8f{letter-spacing:-0.972000px;}
.ls40{letter-spacing:-0.960000px;}
.ls2a{letter-spacing:-0.936025px;}
.ls18{letter-spacing:-0.912000px;}
.ls4a{letter-spacing:-0.908619px;}
.ls3b{letter-spacing:-0.864000px;}
.ls97{letter-spacing:-0.808800px;}
.ls42{letter-spacing:-0.792000px;}
.ls3d{letter-spacing:-0.744000px;}
.ls1b{letter-spacing:-0.696000px;}
.ls6d{letter-spacing:-0.669600px;}
.ls45{letter-spacing:-0.648000px;}
.ls6b{letter-spacing:-0.619200px;}
.ls2f{letter-spacing:-0.594502px;}
.ls48{letter-spacing:-0.576000px;}
.ls61{letter-spacing:-0.564000px;}
.ls52{letter-spacing:-0.557399px;}
.ls44{letter-spacing:-0.528000px;}
.ls46{letter-spacing:-0.432000px;}
.ls27{letter-spacing:-0.430065px;}
.ls71{letter-spacing:-0.429600px;}
.ls8a{letter-spacing:-0.408000px;}
.ls11{letter-spacing:0.000000px;}
.ls5f{letter-spacing:0.408000px;}
.ls28{letter-spacing:0.430065px;}
.ls1a{letter-spacing:0.432000px;}
.ls15{letter-spacing:0.480000px;}
.ls24{letter-spacing:0.493310px;}
.ls50{letter-spacing:0.505959px;}
.ls2c{letter-spacing:0.518608px;}
.ls17{letter-spacing:0.528000px;}
.ls12{letter-spacing:0.576000px;}
.ls25{letter-spacing:0.581853px;}
.ls2b{letter-spacing:0.594502px;}
.ls2d{letter-spacing:0.607151px;}
.ls67{letter-spacing:0.619200px;}
.ls19{letter-spacing:0.648000px;}
.ls29{letter-spacing:0.657747px;}
.ls6e{letter-spacing:0.669600px;}
.ls26{letter-spacing:0.670396px;}
.ls13{letter-spacing:0.696000px;}
.ls93{letter-spacing:0.808800px;}
.ls8d{letter-spacing:0.816000px;}
.ls4b{letter-spacing:0.857179px;}
.ls9c{letter-spacing:0.888000px;}
.ls5d{letter-spacing:1.044000px;}
.ls6c{letter-spacing:1.048800px;}
.ls53{letter-spacing:1.063358px;}
.ls62{letter-spacing:1.099200px;}
.ls8e{letter-spacing:1.116000px;}
.ls5a{letter-spacing:1.218519px;}
.ls79{letter-spacing:1.238400px;}
.ls76{letter-spacing:1.288800px;}
.ls49{letter-spacing:1.414578px;}
.ls7e{letter-spacing:1.478400px;}
.ls60{letter-spacing:1.524000px;}
.ls7b{letter-spacing:1.528800px;}
.ls54{letter-spacing:1.569317px;}
.ls65{letter-spacing:1.641600px;}
.ls99{letter-spacing:1.680000px;}
.ls78{letter-spacing:1.718400px;}
.ls4e{letter-spacing:1.724478px;}
.ls31{letter-spacing:1.878796px;}
.ls33{letter-spacing:1.948787px;}
.ls83{letter-spacing:2.071200px;}
.ls64{letter-spacing:2.121600px;}
.ls59{letter-spacing:2.127138px;}
.ls35{letter-spacing:2.168879px;}
.ls74{letter-spacing:2.260800px;}
.ls20{letter-spacing:2.276817px;}
.ls6{letter-spacing:2.302115px;}
.ls92{letter-spacing:2.316000px;}
.lsd{letter-spacing:2.327413px;}
.ls36{letter-spacing:2.351868px;}
.ls8{letter-spacing:2.352711px;}
.lsf{letter-spacing:2.378009px;}
.ls1e{letter-spacing:2.384755px;}
.ls85{letter-spacing:2.388000px;}
.ls4{letter-spacing:2.428605px;}
.ls1c{letter-spacing:2.454746px;}
.ls51{letter-spacing:2.478358px;}
.ls2{letter-spacing:2.479201px;}
.ls37{letter-spacing:2.492272px;}
.ls0{letter-spacing:2.529797px;}
.ls90{letter-spacing:2.551200px;}
.ls30{letter-spacing:2.567322px;}
.lsa{letter-spacing:2.580393px;}
.ls32{letter-spacing:2.604847px;}
.ls4c{letter-spacing:2.633097px;}
.ls23{letter-spacing:2.674839px;}
.ls6f{letter-spacing:2.690400px;}
.ls66{letter-spacing:2.740800px;}
.ls5{letter-spacing:2.757479px;}
.ls98{letter-spacing:2.796000px;}
.ls75{letter-spacing:2.930400px;}
.ls88{letter-spacing:2.952000px;}
.ls21{letter-spacing:2.960706px;}
.ls56{letter-spacing:2.984317px;}
.lse{letter-spacing:2.985160px;}
.ls1d{letter-spacing:2.998231px;}
.ls9a{letter-spacing:3.024000px;}
.ls9{letter-spacing:3.035756px;}
.lsc{letter-spacing:3.096000px;}
.ls95{letter-spacing:3.120000px;}
.lsb{letter-spacing:3.136948px;}
.ls69{letter-spacing:3.170400px;}
.ls22{letter-spacing:3.180798px;}
.ls3{letter-spacing:3.212842px;}
.ls10{letter-spacing:3.238140px;}
.ls1{letter-spacing:3.263438px;}
.ls94{letter-spacing:3.360000px;}
.ls77{letter-spacing:3.410400px;}
.ls8b{letter-spacing:3.504000px;}
.ls70{letter-spacing:3.549600px;}
.ls72{letter-spacing:3.600000px;}
.ls7a{letter-spacing:3.840000px;}
.lsa3{letter-spacing:3.979200px;}
.ls73{letter-spacing:4.029600px;}
.ls9f{letter-spacing:5.620800px;}
.ls80{letter-spacing:6.100800px;}
.ls3c{letter-spacing:6.816000px;}
.ls38{letter-spacing:8.057825px;}
.ls34{letter-spacing:8.563784px;}
.ls7f{letter-spacing:8.980800px;}
.ls1f{letter-spacing:9.069743px;}
.ls9e{letter-spacing:9.460800px;}
.lsa2{letter-spacing:12.340800px;}
.lsa1{letter-spacing:12.820800px;}
.lsa0{letter-spacing:15.700800px;}
.lsa4{letter-spacing:16.180800px;}
.ls7{letter-spacing:21.300889px;}
.ls3a{letter-spacing:25.968000px;}
.ls81{letter-spacing:45.940800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.980000px;}
._3{margin-left:-2.963520px;}
._2{width:2.424000px;}
._5{width:11.743000px;}
._6{width:14.198600px;}
._4{width:15.784800px;}
._1{width:84.384000px;}
.fc2{color:rgb(33,33,33);}
.fc3{color:rgb(17,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:2.000000px;}
.fs9{font-size:3.000000px;}
.fsa{font-size:4.000000px;}
.fsd{font-size:5.000000px;}
.fs6{font-size:6.428800px;}
.fs7{font-size:6.516400px;}
.fsc{font-size:8.000000px;}
.fs8{font-size:9.022400px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.297968px;}
.fs10{font-size:26.400000px;}
.fs11{font-size:32.640000px;}
.fsf{font-size:36.000000px;}
.fs5{font-size:37.946952px;}
.fs12{font-size:39.360000px;}
.fs1{font-size:39.840000px;}
.fse{font-size:41.488668px;}
.fs4{font-size:41.994627px;}
.fs2{font-size:50.595937px;}
.y94{bottom:1.916563px;}
.y5f{bottom:3.833126px;}
.y5a{bottom:5.475895px;}
.y1{bottom:56.675513px;}
.y2d{bottom:75.932411px;}
.y2c{bottom:91.812506px;}
.y2b{bottom:117.001623px;}
.y2a{bottom:130.691360px;}
.y29{bottom:144.381098px;}
.y28{bottom:158.070835px;}
.y93{bottom:170.847924px;}
.y27{bottom:173.950931px;}
.y92{bottom:187.549403px;}
.y91{bottom:191.382530px;}
.y26{bottom:194.485537px;}
.y90{bottom:206.167446px;}
.y25{bottom:219.674654px;}
.y8f{bottom:224.785489px;}
.y58{bottom:228.162291px;}
.y24{bottom:233.364391px;}
.y8e{bottom:245.320095px;}
.y23{bottom:247.054129px;}
.y8d{bottom:249.153222px;}
.y22{bottom:260.743866px;}
.y8c{bottom:264.211933px;}
.y21{bottom:274.433604px;}
.y8b{bottom:282.829976px;}
.y8a{bottom:286.663103px;}
.y20{bottom:288.123341px;}
.y89{bottom:301.448019px;}
.y88{bottom:305.281146px;}
.y1f{bottom:305.372411px;}
.y87{bottom:320.066062px;}
.y86{bottom:338.684105px;}
.y85{bottom:342.517232px;}
.y1e{bottom:344.525060px;}
.y84{bottom:363.051838px;}
.y83{bottom:387.419570px;}
.y57{bottom:389.883723px;}
.y55{bottom:404.942434px;}
.y56{bottom:405.490024px;}
.y82{bottom:416.715609px;}
.y54{bottom:421.370119px;}
.y53{bottom:436.976420px;}
.y81{bottom:437.250215px;}
.y51{bottom:452.491456px;}
.y52{bottom:452.856516px;}
.y80{bottom:459.701384px;}
.y50{bottom:468.371551px;}
.y0{bottom:468.873508px;}
.y3d{bottom:470.782999px;}
.y3e{bottom:471.284271px;}
.y7f{bottom:480.235990px;}
.y4f{bottom:483.977852px;}
.y4e{bottom:499.857947px;}
.y7e{bottom:502.687160px;}
.y4d{bottom:515.464248px;}
.y7d{bottom:521.305203px;}
.y32{bottom:524.354364px;}
.y38{bottom:525.880541px;}
.y2f{bottom:531.113443px;}
.y4c{bottom:531.344344px;}
.y30{bottom:537.546023px;}
.y7c{bottom:541.839809px;}
.y31{bottom:542.438963px;}
.y4b{bottom:546.950644px;}
.y33{bottom:547.249537px;}
.y7b{bottom:560.457852px;}
.y4a{bottom:562.830740px;}
.y36{bottom:567.425700px;}
.y37{bottom:567.553471px;}
.y35{bottom:568.126158px;}
.y34{bottom:568.381244px;}
.y49{bottom:578.437041px;}
.y7a{bottom:580.992458px;}
.y48{bottom:594.317136px;}
.y39{bottom:595.769617px;}
.y3a{bottom:596.658081px;}
.y3b{bottom:596.918186px;}
.y3c{bottom:597.719264px;}
.y79{bottom:603.443628px;}
.y47{bottom:609.923437px;}
.y78{bottom:622.061671px;}
.y46{bottom:625.803532px;}
.y77{bottom:636.846587px;}
.y45{bottom:641.409833px;}
.y44{bottom:657.289928px;}
.y76{bottom:661.214320px;}
.y43{bottom:672.896229px;}
.y75{bottom:685.582053px;}
.y42{bottom:688.776325px;}
.y74{bottom:704.200095px;}
.y41{bottom:704.382625px;}
.y40{bottom:720.262721px;}
.y73{bottom:722.818138px;}
.y3f{bottom:735.869021px;}
.y72{bottom:741.436181px;}
.y71{bottom:761.970788px;}
.y2e{bottom:768.633126px;}
.y70{bottom:784.421957px;}
.y6f{bottom:804.956563px;}
.y1d{bottom:813.717995px;}
.y6e{bottom:823.574606px;}
.y1c{bottom:827.407733px;}
.y1b{bottom:841.371265px;}
.y1a{bottom:855.882387px;}
.y6d{bottom:867.404126px;}
.y19{bottom:869.572124px;}
.y18{bottom:883.261862px;}
.y6c{bottom:885.474579px;}
.y17{bottom:897.499189px;}
.y6b{bottom:903.545033px;}
.y16{bottom:912.010310px;}
.y6a{bottom:924.604869px;}
.y15{bottom:925.700048px;}
.y14{bottom:939.389785px;}
.y69{bottom:947.056038px;}
.y13{bottom:953.079523px;}
.y12{bottom:967.043055px;}
.y68{bottom:967.590644px;}
.y11{bottom:981.827971px;}
.y67{bottom:986.208687px;}
.y10{bottom:996.339093px;}
.y66{bottom:1004.826730px;}
.yf{bottom:1010.302625px;}
.y65{bottom:1023.444773px;}
.ye{bottom:1024.813747px;}
.yd{bottom:1038.777279px;}
.y64{bottom:1042.062816px;}
.yc{bottom:1053.288401px;}
.y63{bottom:1060.954654px;}
.yb{bottom:1067.251933px;}
.y62{bottom:1079.572697px;}
.ya{bottom:1082.310644px;}
.y9{bottom:1096.821766px;}
.y61{bottom:1100.107303px;}
.y8{bottom:1110.785298px;}
.y60{bottom:1118.725346px;}
.y2{bottom:1119.820525px;}
.y7{bottom:1125.570215px;}
.y5e{bottom:1133.510263px;}
.y6{bottom:1140.081337px;}
.y5{bottom:1154.044869px;}
.y5d{bottom:1155.961432px;}
.y4{bottom:1168.282196px;}
.y5c{bottom:1174.579475px;}
.y3{bottom:1194.292697px;}
.y5b{bottom:1195.114081px;}
.y59{bottom:1215.922482px;}
.hd{height:1.420000px;}
.hb{height:2.130000px;}
.hc{height:2.840000px;}
.hf{height:3.550000px;}
.h8{height:4.564448px;}
.h9{height:4.626644px;}
.he{height:5.680000px;}
.ha{height:6.405904px;}
.h18{height:16.153890px;}
.h15{height:18.070453px;}
.h2{height:19.277052px;}
.h16{height:20.143200px;}
.h5{height:20.544000px;}
.h14{height:22.598400px;}
.h19{height:23.272554px;}
.h11{height:26.010501px;}
.h17{height:27.939840px;}
.h7{height:28.915578px;}
.h13{height:30.816000px;}
.h12{height:31.614365px;}
.h6{height:31.999906px;}
.h1a{height:33.692160px;}
.h3{height:34.103040px;}
.h4{height:38.554104px;}
.h1{height:786.019093px;}
.h10{height:1026.730310px;}
.h0{height:1357.565632px;}
.w4{width:21.082196px;}
.w8{width:70.091456px;}
.wc{width:127.040764px;}
.wa{width:168.383771px;}
.w9{width:183.716277px;}
.wb{width:304.733556px;}
.w3{width:518.019666px;}
.w6{width:726.925060px;}
.w7{width:740.341002px;}
.w5{width:800.849642px;}
.w1{width:870.439141px;}
.w2{width:879.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:30.665012px;}
.x3{left:77.210119px;}
.x16{left:102.399236px;}
.x4{left:131.969069px;}
.x1a{left:137.992554px;}
.x1b{left:151.408496px;}
.x20{left:265.033317px;}
.x17{left:498.580239px;}
.x1f{left:573.600000px;}
.x19{left:590.575274px;}
.xe{left:651.882026px;}
.x1{left:655.190835px;}
.x13{left:666.500840px;}
.x1d{left:694.617279px;}
.x1e{left:709.949785px;}
.x12{left:730.084195px;}
.x14{left:733.619341px;}
.x11{left:740.475618px;}
.x10{left:750.943704px;}
.xf{left:766.327318px;}
.x15{left:771.075604px;}
.x1c{left:808.242100px;}
.x9{left:811.633505px;}
.xa{left:816.058484px;}
.x7{left:820.030333px;}
.xb{left:824.155736px;}
.x6{left:830.434534px;}
.xc{left:836.519850px;}
.x5{left:841.044993px;}
.xd{left:847.126659px;}
.x8{left:851.580615px;}
.x18{left:939.937375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9d{letter-spacing:-1.725088pt;}
.ls43{letter-spacing:-1.654962pt;}
.ls82{letter-spacing:-1.490869pt;}
.ls4d{letter-spacing:-1.448301pt;}
.ls3e{letter-spacing:-1.374460pt;}
.ls86{letter-spacing:-1.353423pt;}
.ls84{letter-spacing:-1.350618pt;}
.ls87{letter-spacing:-1.311347pt;}
.ls96{letter-spacing:-1.239819pt;}
.ls7c{letter-spacing:-1.210367pt;}
.ls57{letter-spacing:-1.152629pt;}
.ls5e{letter-spacing:-1.114996pt;}
.ls14{letter-spacing:-1.093958pt;}
.ls8c{letter-spacing:-1.072921pt;}
.ls39{letter-spacing:-1.065908pt;}
.ls5b{letter-spacing:-1.061956pt;}
.ls6a{letter-spacing:-1.004197pt;}
.ls9b{letter-spacing:-0.981757pt;}
.ls7d{letter-spacing:-0.959317pt;}
.ls2e{letter-spacing:-0.842666pt;}
.ls4f{letter-spacing:-0.826650pt;}
.ls16{letter-spacing:-0.813456pt;}
.ls91{letter-spacing:-0.753148pt;}
.ls68{letter-spacing:-0.723695pt;}
.ls55{letter-spacing:-0.712077pt;}
.ls5c{letter-spacing:-0.701255pt;}
.ls41{letter-spacing:-0.687230pt;}
.ls3f{letter-spacing:-0.659180pt;}
.ls63{letter-spacing:-0.642350pt;}
.ls58{letter-spacing:-0.621404pt;}
.ls89{letter-spacing:-0.610092pt;}
.ls47{letter-spacing:-0.589054pt;}
.ls8f{letter-spacing:-0.568017pt;}
.ls40{letter-spacing:-0.561004pt;}
.ls2a{letter-spacing:-0.546994pt;}
.ls18{letter-spacing:-0.532954pt;}
.ls4a{letter-spacing:-0.530978pt;}
.ls3b{letter-spacing:-0.504904pt;}
.ls97{letter-spacing:-0.472646pt;}
.ls42{letter-spacing:-0.462828pt;}
.ls3d{letter-spacing:-0.434778pt;}
.ls1b{letter-spacing:-0.406728pt;}
.ls6d{letter-spacing:-0.391300pt;}
.ls45{letter-spacing:-0.378678pt;}
.ls6b{letter-spacing:-0.361848pt;}
.ls2f{letter-spacing:-0.347415pt;}
.ls48{letter-spacing:-0.336603pt;}
.ls61{letter-spacing:-0.329590pt;}
.ls52{letter-spacing:-0.325732pt;}
.ls44{letter-spacing:-0.308552pt;}
.ls46{letter-spacing:-0.252452pt;}
.ls27{letter-spacing:-0.251321pt;}
.ls71{letter-spacing:-0.251049pt;}
.ls8a{letter-spacing:-0.238427pt;}
.ls11{letter-spacing:0.000000pt;}
.ls5f{letter-spacing:0.238427pt;}
.ls28{letter-spacing:0.251321pt;}
.ls1a{letter-spacing:0.252452pt;}
.ls15{letter-spacing:0.280502pt;}
.ls24{letter-spacing:0.288280pt;}
.ls50{letter-spacing:0.295672pt;}
.ls2c{letter-spacing:0.303064pt;}
.ls17{letter-spacing:0.308552pt;}
.ls12{letter-spacing:0.336603pt;}
.ls25{letter-spacing:0.340023pt;}
.ls2b{letter-spacing:0.347415pt;}
.ls2d{letter-spacing:0.354807pt;}
.ls67{letter-spacing:0.361848pt;}
.ls19{letter-spacing:0.378678pt;}
.ls29{letter-spacing:0.384374pt;}
.ls6e{letter-spacing:0.391300pt;}
.ls26{letter-spacing:0.391766pt;}
.ls13{letter-spacing:0.406728pt;}
.ls93{letter-spacing:0.472646pt;}
.ls8d{letter-spacing:0.476854pt;}
.ls4b{letter-spacing:0.500918pt;}
.ls9c{letter-spacing:0.518929pt;}
.ls5d{letter-spacing:0.610092pt;}
.ls6c{letter-spacing:0.612897pt;}
.ls53{letter-spacing:0.621404pt;}
.ls62{letter-spacing:0.642350pt;}
.ls8e{letter-spacing:0.652167pt;}
.ls5a{letter-spacing:0.712077pt;}
.ls79{letter-spacing:0.723695pt;}
.ls76{letter-spacing:0.753148pt;}
.ls49{letter-spacing:0.826650pt;}
.ls7e{letter-spacing:0.863946pt;}
.ls60{letter-spacing:0.890594pt;}
.ls7b{letter-spacing:0.893399pt;}
.ls54{letter-spacing:0.917077pt;}
.ls65{letter-spacing:0.959317pt;}
.ls99{letter-spacing:0.981757pt;}
.ls78{letter-spacing:1.004197pt;}
.ls4e{letter-spacing:1.007749pt;}
.ls31{letter-spacing:1.097929pt;}
.ls33{letter-spacing:1.138831pt;}
.ls83{letter-spacing:1.210367pt;}
.ls64{letter-spacing:1.239819pt;}
.ls59{letter-spacing:1.243055pt;}
.ls35{letter-spacing:1.267448pt;}
.ls74{letter-spacing:1.321165pt;}
.ls20{letter-spacing:1.330525pt;}
.ls6{letter-spacing:1.345309pt;}
.ls92{letter-spacing:1.353423pt;}
.lsd{letter-spacing:1.360092pt;}
.ls36{letter-spacing:1.374383pt;}
.ls8{letter-spacing:1.374876pt;}
.lsf{letter-spacing:1.389659pt;}
.ls1e{letter-spacing:1.393602pt;}
.ls85{letter-spacing:1.395498pt;}
.ls4{letter-spacing:1.419227pt;}
.ls1c{letter-spacing:1.434503pt;}
.ls51{letter-spacing:1.448301pt;}
.ls2{letter-spacing:1.448794pt;}
.ls37{letter-spacing:1.456432pt;}
.ls0{letter-spacing:1.478361pt;}
.ls90{letter-spacing:1.490869pt;}
.ls30{letter-spacing:1.500290pt;}
.lsa{letter-spacing:1.507928pt;}
.ls32{letter-spacing:1.522219pt;}
.ls4c{letter-spacing:1.538727pt;}
.ls23{letter-spacing:1.563120pt;}
.ls6f{letter-spacing:1.572214pt;}
.ls66{letter-spacing:1.601667pt;}
.ls5{letter-spacing:1.611414pt;}
.ls98{letter-spacing:1.633925pt;}
.ls75{letter-spacing:1.712465pt;}
.ls88{letter-spacing:1.725088pt;}
.ls21{letter-spacing:1.730175pt;}
.ls56{letter-spacing:1.743973pt;}
.lse{letter-spacing:1.744466pt;}
.ls1d{letter-spacing:1.752104pt;}
.ls9a{letter-spacing:1.767163pt;}
.ls9{letter-spacing:1.774033pt;}
.lsc{letter-spacing:1.809238pt;}
.ls95{letter-spacing:1.823264pt;}
.lsb{letter-spacing:1.833168pt;}
.ls69{letter-spacing:1.852716pt;}
.ls22{letter-spacing:1.858793pt;}
.ls3{letter-spacing:1.877519pt;}
.ls10{letter-spacing:1.892302pt;}
.ls1{letter-spacing:1.907086pt;}
.ls94{letter-spacing:1.963515pt;}
.ls77{letter-spacing:1.992967pt;}
.ls8b{letter-spacing:2.047665pt;}
.ls70{letter-spacing:2.074313pt;}
.ls72{letter-spacing:2.103766pt;}
.ls7a{letter-spacing:2.244017pt;}
.lsa3{letter-spacing:2.325362pt;}
.ls73{letter-spacing:2.354815pt;}
.ls9f{letter-spacing:3.284679pt;}
.ls80{letter-spacing:3.565182pt;}
.ls3c{letter-spacing:3.983130pt;}
.ls38{letter-spacing:4.708826pt;}
.ls34{letter-spacing:5.004499pt;}
.ls7f{letter-spacing:5.248194pt;}
.ls1f{letter-spacing:5.300171pt;}
.ls9e{letter-spacing:5.528696pt;}
.lsa2{letter-spacing:7.211709pt;}
.lsa1{letter-spacing:7.492211pt;}
.lsa0{letter-spacing:9.175223pt;}
.lsa4{letter-spacing:9.455726pt;}
.ls7{letter-spacing:12.447800pt;}
.ls3a{letter-spacing:15.175163pt;}
.ls81{letter-spacing:26.846855pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.910209pt;}
._3{margin-left:-1.731820pt;}
._2{width:1.416536pt;}
._5{width:6.862367pt;}
._6{width:8.297369pt;}
._4{width:9.224311pt;}
._1{width:49.312268pt;}
.fsb{font-size:1.168759pt;}
.fs9{font-size:1.753138pt;}
.fsa{font-size:2.337517pt;}
.fsd{font-size:2.921897pt;}
.fs6{font-size:3.756858pt;}
.fs7{font-size:3.808050pt;}
.fsc{font-size:4.675035pt;}
.fs8{font-size:5.272504pt;}
.fs3{font-size:14.025105pt;}
.fs0{font-size:14.783610pt;}
.fs10{font-size:15.427615pt;}
.fs11{font-size:19.074142pt;}
.fsf{font-size:21.037657pt;}
.fs5{font-size:22.175416pt;}
.fs12{font-size:23.001172pt;}
.fs1{font-size:23.281674pt;}
.fse{font-size:24.245121pt;}
.fs4{font-size:24.540793pt;}
.fs2{font-size:29.567221pt;}
.y94{bottom:1.120000pt;}
.y5f{bottom:2.240000pt;}
.y5a{bottom:3.200000pt;}
.y1{bottom:33.120000pt;}
.y2d{bottom:44.373333pt;}
.y2c{bottom:53.653333pt;}
.y2b{bottom:68.373333pt;}
.y2a{bottom:76.373333pt;}
.y29{bottom:84.373333pt;}
.y28{bottom:92.373333pt;}
.y93{bottom:99.840000pt;}
.y27{bottom:101.653333pt;}
.y92{bottom:109.600000pt;}
.y91{bottom:111.840000pt;}
.y26{bottom:113.653333pt;}
.y90{bottom:120.480000pt;}
.y25{bottom:128.373333pt;}
.y8f{bottom:131.360000pt;}
.y58{bottom:133.333333pt;}
.y24{bottom:136.373333pt;}
.y8e{bottom:143.360000pt;}
.y23{bottom:144.373333pt;}
.y8d{bottom:145.600000pt;}
.y22{bottom:152.373333pt;}
.y8c{bottom:154.400000pt;}
.y21{bottom:160.373333pt;}
.y8b{bottom:165.280000pt;}
.y8a{bottom:167.520000pt;}
.y20{bottom:168.373333pt;}
.y89{bottom:176.160000pt;}
.y88{bottom:178.400000pt;}
.y1f{bottom:178.453333pt;}
.y87{bottom:187.040000pt;}
.y86{bottom:197.920000pt;}
.y85{bottom:200.160000pt;}
.y1e{bottom:201.333333pt;}
.y84{bottom:212.160000pt;}
.y83{bottom:226.400000pt;}
.y57{bottom:227.840000pt;}
.y55{bottom:236.640000pt;}
.y56{bottom:236.960000pt;}
.y82{bottom:243.520000pt;}
.y54{bottom:246.240000pt;}
.y53{bottom:255.360000pt;}
.y81{bottom:255.520000pt;}
.y51{bottom:264.426667pt;}
.y52{bottom:264.640000pt;}
.y80{bottom:268.640000pt;}
.y50{bottom:273.706667pt;}
.y0{bottom:274.000000pt;}
.y3d{bottom:275.115867pt;}
.y3e{bottom:275.408800pt;}
.y7f{bottom:280.640000pt;}
.y4f{bottom:282.826667pt;}
.y4e{bottom:292.106667pt;}
.y7e{bottom:293.760000pt;}
.y4d{bottom:301.226667pt;}
.y7d{bottom:304.640000pt;}
.y32{bottom:306.421867pt;}
.y38{bottom:307.313733pt;}
.y2f{bottom:310.371733pt;}
.y4c{bottom:310.506667pt;}
.y30{bottom:314.130800pt;}
.y7c{bottom:316.640000pt;}
.y31{bottom:316.990133pt;}
.y4b{bottom:319.626667pt;}
.y33{bottom:319.801333pt;}
.y7b{bottom:327.520000pt;}
.y4a{bottom:328.906667pt;}
.y36{bottom:331.591867pt;}
.y37{bottom:331.666533pt;}
.y35{bottom:332.001200pt;}
.y34{bottom:332.150267pt;}
.y49{bottom:338.026667pt;}
.y7a{bottom:339.520000pt;}
.y48{bottom:347.306667pt;}
.y39{bottom:348.155467pt;}
.y3a{bottom:348.674667pt;}
.y3b{bottom:348.826667pt;}
.y3c{bottom:349.294800pt;}
.y79{bottom:352.640000pt;}
.y47{bottom:356.426667pt;}
.y78{bottom:363.520000pt;}
.y46{bottom:365.706667pt;}
.y77{bottom:372.160000pt;}
.y45{bottom:374.826667pt;}
.y44{bottom:384.106667pt;}
.y76{bottom:386.400000pt;}
.y43{bottom:393.226667pt;}
.y75{bottom:400.640000pt;}
.y42{bottom:402.506667pt;}
.y74{bottom:411.520000pt;}
.y41{bottom:411.626667pt;}
.y40{bottom:420.906667pt;}
.y73{bottom:422.400000pt;}
.y3f{bottom:430.026667pt;}
.y72{bottom:433.280000pt;}
.y71{bottom:445.280000pt;}
.y2e{bottom:449.173333pt;}
.y70{bottom:458.400000pt;}
.y6f{bottom:470.400000pt;}
.y1d{bottom:475.520000pt;}
.y6e{bottom:481.280000pt;}
.y1c{bottom:483.520000pt;}
.y1b{bottom:491.680000pt;}
.y1a{bottom:500.160000pt;}
.y6d{bottom:506.893067pt;}
.y19{bottom:508.160000pt;}
.y18{bottom:516.160000pt;}
.y6c{bottom:517.453067pt;}
.y17{bottom:524.480000pt;}
.y6b{bottom:528.013067pt;}
.y16{bottom:532.960000pt;}
.y6a{bottom:540.320000pt;}
.y15{bottom:540.960000pt;}
.y14{bottom:548.960000pt;}
.y69{bottom:553.440000pt;}
.y13{bottom:556.960000pt;}
.y12{bottom:565.120000pt;}
.y68{bottom:565.440000pt;}
.y11{bottom:573.760000pt;}
.y67{bottom:576.320000pt;}
.y10{bottom:582.240000pt;}
.y66{bottom:587.200000pt;}
.yf{bottom:590.400000pt;}
.y65{bottom:598.080000pt;}
.ye{bottom:598.880000pt;}
.yd{bottom:607.040000pt;}
.y64{bottom:608.960000pt;}
.yc{bottom:615.520000pt;}
.y63{bottom:620.000000pt;}
.yb{bottom:623.680000pt;}
.y62{bottom:630.880000pt;}
.ya{bottom:632.480000pt;}
.y9{bottom:640.960000pt;}
.y61{bottom:642.880000pt;}
.y8{bottom:649.120000pt;}
.y60{bottom:653.760000pt;}
.y2{bottom:654.400000pt;}
.y7{bottom:657.760000pt;}
.y5e{bottom:662.400000pt;}
.y6{bottom:666.240000pt;}
.y5{bottom:674.400000pt;}
.y5d{bottom:675.520000pt;}
.y4{bottom:682.720000pt;}
.y5c{bottom:686.400000pt;}
.y3{bottom:697.920000pt;}
.y5b{bottom:698.400000pt;}
.y59{bottom:710.560000pt;}
.hd{height:0.829819pt;}
.hb{height:1.244728pt;}
.hc{height:1.659637pt;}
.hf{height:2.074547pt;}
.h8{height:2.667369pt;}
.h9{height:2.703715pt;}
.he{height:3.319275pt;}
.ha{height:3.743478pt;}
.h18{height:9.440000pt;}
.h15{height:10.560000pt;}
.h2{height:11.265111pt;}
.h16{height:11.771270pt;}
.h5{height:12.005490pt;}
.h14{height:13.206038pt;}
.h19{height:13.600000pt;}
.h11{height:15.200000pt;}
.h17{height:16.327466pt;}
.h7{height:16.897667pt;}
.h13{height:18.008234pt;}
.h12{height:18.474782pt;}
.h6{height:18.700085pt;}
.h1a{height:19.689003pt;}
.h3{height:19.929113pt;}
.h4{height:22.530222pt;}
.h1{height:459.333333pt;}
.h10{height:600.000000pt;}
.h0{height:793.333333pt;}
.w4{width:12.320000pt;}
.w8{width:40.960000pt;}
.wc{width:74.240000pt;}
.wa{width:98.400000pt;}
.w9{width:107.360000pt;}
.wb{width:178.080000pt;}
.w3{width:302.720000pt;}
.w6{width:424.800000pt;}
.w7{width:432.640000pt;}
.w5{width:468.000000pt;}
.w1{width:508.666667pt;}
.w2{width:514.000000pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:17.920000pt;}
.x3{left:45.120000pt;}
.x16{left:59.840000pt;}
.x4{left:77.120000pt;}
.x1a{left:80.640000pt;}
.x1b{left:88.480000pt;}
.x20{left:154.880000pt;}
.x17{left:291.360000pt;}
.x1f{left:335.200000pt;}
.x19{left:345.120000pt;}
.xe{left:380.946400pt;}
.x1{left:382.880000pt;}
.x13{left:389.489333pt;}
.x1d{left:405.920000pt;}
.x1e{left:414.880000pt;}
.x12{left:426.646133pt;}
.x14{left:428.712000pt;}
.x11{left:432.718667pt;}
.x10{left:438.836000pt;}
.xf{left:447.825867pt;}
.x15{left:450.600667pt;}
.x1c{left:472.320000pt;}
.x9{left:474.301867pt;}
.xa{left:476.887733pt;}
.x7{left:479.208800pt;}
.xb{left:481.619600pt;}
.x6{left:485.288800pt;}
.xc{left:488.844933pt;}
.x5{left:491.489333pt;}
.xd{left:495.043333pt;}
.x8{left:497.646133pt;}
.x18{left:549.280000pt;}
}
